Get All AccountsAsk AIget https://api.zwitch.io/v1/accountsUse this API to get details of all accounts created by you.Query Paramsresults_per_pagestringDefaults to 10The number of results to be returned per API call.Use this with the start_before or start_after parameters for pagination.Default value 10.Maximum value 100.Example: 15start_beforestringThe account_id before which details should be returned.Use this with the results_per_page for pagination.Example: va_GtkNV8sHqmGBZUnv1iHpHm4M4start_afterstringThe account_id after which details should be returned.Use this with the results_per_page for pagination.Example: va_GtkNV8sHqmGBZUnv1iHpHm4M4from_datestringHas to be used with to_date. The UNIX timestamp after which details should be returned.Use this with the results_per_page, start_after, and start_before for pagination.Example: 1651052818to_datestringHas to be used with from_date.The UNIX timestamp before which details should be returned.Use this with the results_per_page, start_after, and start_before for pagination.Example: 1651052818typestringGet a list of all accounts matching the entered type.Accepted values:virtualemailstringGet a list of all accounts matching the entered email.Example: [email protected]mobile_numberstringGet a list of all accounts matching the entered mobile_number.Example: 9876543210used_asstringCan only be used with type set as virtual.Get a list of all accounts matching the entered used_as.Possible values:walletcollection_toolreceivableprimaryverificationResponses 200200 401401Updated about 2 years ago